﻿@charset "utf-8";
/* CSS Document */

#videoContainer, #videoContainer1{width:902px; height:540px; position:absolute; left:50%; top:50%; margin-left:-444px; margin-top:-250px;}


@media screen and (max-width: 1280px) {
#videoContainer, #videoContainer1{width:602px !important; height:340px !important; margin-left:-301px; margin-top:-170px;} 	
}

@media screen and (max-width: 1024px) {
#videoContainer, #videoContainer1{width:500px !important; height:282px !important; margin-left:-250px !important; margin-top:-141px !important;}						
}

@media screen and (max-width: 980px) {
#videoContainer, #videoContainer1{width:500px !important; height:282px !important; margin-left:-250px !important; margin-top:-141px !important;}						
}

@media screen and (max-width: 800px) {
#videoContainer, #videoContainer1{width:500px !important; height:282px !important; margin-left:-250px !important; margin-top:-141px !important;}				
}

@media screen and (max-width: 650px) {
#videoContainer, #videoContainer1{width:350px !important; height:198px !important; margin-left:-175px !important; margin-top:-99px !important;}		
}

@media screen and (max-width: 480px) {
#videoContainer, #videoContainer1{width:350px !important; height:198px !important; margin-left:-175px !important; margin-top:-99px !important;}					
}
@media screen and (max-width: 360px) {
#videoContainer, #videoContainer1{width:300px !important; height:169px !important; margin-left:-150px !important; margin-top:-71px !important;}		
}
@media screen and (max-width: 320px) {
#videoContainer, #videoContainer1{width:250px !important; height:141px !important; margin-left:-130px !important; margin-top:-71px !important;}		
}
			